Bug 5946 - Typo in accommodation.tpl
Typo in accommodation.tpl
Status: RESOLVED FIXED
Product: OCS
Classification: Unclassified
Component: General
2.3.4
All All
: P5 trivial
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-23 23:13 PDT by Trudy A. Shore
Modified: 2011-08-11 12:15 PDT (History)
2 users (show)

See Also:
Version Reported In:
Also Affects:


Attachments
Patch against OCS 2.3.3-1 (727 bytes, patch)
2010-09-24 09:41 PDT, Alec Smecher
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Trudy A. Shore 2010-09-23 23:13:56 PDT
2nd last line is: 

<div>

but should be:

</div>
Comment 1 Alec Smecher 2010-09-24 09:41:21 PDT
Created attachment 3237 [details]
Patch against OCS 2.3.3-1
Comment 2 Alec Smecher 2010-09-24 09:41:27 PDT
Fixed. Thanks!
Comment 3 Michael Felczak 2011-08-11 12:15:02 PDT
Typo in accommodation.tpl
https://github.com/pkp/ocs/commit/8f1914a4d66f036358d1ec629c14ae115340d11b